Bug 1297958 - marco.i686 conflict error
marco.i686 conflict error
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: marco (Show other bugs)
23
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 16:17 EST by diego brizuela
Modified: 2016-01-26 13:26 EST (History)
1 user (show)

See Also:
Fixed In Version: marco-1.12.1-3.fc22 marco-1.12.1-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-18 17:10:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description diego brizuela 2016-01-12 16:17:26 EST
the version of marco.fc23.x86_64 works well.
the problem is the i686 version which gives a conflict

rror: Error en la verificación de operación:
  file /usr/share/glib-2.0/schemas/org.mate.marco.gschema.xml from install of marco-1.10.2-1.fc23.i686 conflicts with file from package marco-libs-1.12.1-2.fc23.x86_64
  file /usr/share/locale/am/LC_MESSAGES/marco.mo from install of marco-1.10.2-1.fc23.i686 conflicts with file from package marco-libs-1.12.1-2.fc23.x86_64
  file /usr/share/locale/ar/LC_MESSAGES/marco.mo from install of marco-1.10.2-1.fc23.i686 conflicts with file from package marco-libs-1.12.1-2.fc23.x86_64
  file /usr/share/locale/as/LC_MESSAGES/marco.mo from install of marco-1.10.2-1.fc23.i686 conflicts with file from package marco-libs-1.12.1-2.fc23.x86_64
  file /usr/share/locale/ast/LC_MESSAGES/marco.mo from install of marco-1.10.2-1.fc23.i686 conflicts with file from package marco-libs-1.12.1-2.fc23.x86_64
  file /usr/share/locale/az/LC_MESSAGES/marco.mo from install of marco-1.10.2-1.fc23.i686 conflicts with file from packa
Comment 1 Fedora Update System 2016-01-16 10:12:57 EST
marco-1.12.1-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-59be764e30
Comment 2 Fedora Update System 2016-01-17 14:53:53 EST
marco-1.12.1-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59be764e30
Comment 3 Fedora Update System 2016-01-17 14:54:21 EST
marco-1.12.1-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5efdad8cb3
Comment 4 diego brizuela 2016-01-18 17:10:27 EST
work thank
Comment 5 Fedora Update System 2016-01-25 22:19:41 EST
marco-1.12.1-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-01-26 13:26:49 EST
marco-1.12.1-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.